<?php
$mysqli = new mysqli("127.0.0.1", "root", "", "siakad");

$res = $mysqli->query("SHOW CREATE TABLE program_studi");
if($res) {
    $row = $res->fetch_assoc();
    echo $row['Create Table'] . "\n\n";
} else {
    echo "program_studi not found: " . $mysqli->error;
}
?>
